@charset "utf-8";
body {
    background-color: #8FBFBF;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-style: normal;
    font-weight: 400;
    text-align: center;  
}
#BigProdjects {
    text-align: center;
}


#SmallProdjects {
    text-align: center;
}
ul {
    list-style-type: none;
	font-style: italic;}
  
ul li { text-align: center;
}

body h1 {
    text-align: center;
}
footer{
    text-align: center;
    padding-bottom: 0px;
    padding-top: 25px;
}
body img {
}
#Header-Image {
  
}
#SmallProdjects{

}
@media only screen and (min-width: 480px){
	
	
}
@media only screen and (min-width: 700px) {
	
}